[General]
mainwin_bg_color=-1059591174
mainwin_sidebar_color=9619184
global_font_color=-15449488
accent_color=-13405256
editor_font_color=-16777216
editor_bg_selection=-14518324
editor_font_selection=-1
editor_line_bg_color=539129804
editor_underline_color=518886756
editor_water_color=1082636510
quote_colorful_color=-10053146
chapter_mark_color=-7829368
split_shade=false
blur_picture_radius=0

[dybg]
model=0
